.ord_contenedor{
    display: flex;
    flex-direction: row;
    /* align-content: space-around center; */
    justify-content:space-around ;
    /* flex-basis: 80px; */
    /* width: 100px; */
    flex-wrap: wrap;
    padding: 10px;
}

.ord_contenedor .item{
    display: flex;
    width: 20rem;
    margin: 10px;
    background-color: lightgray;
    /* flex-wrap: row wrap; */
}

.tarjeta{
    box-shadow: 1px 1px 4px grey;
}

.tarjeta .titulo{
    display: block;
    /* background-color: rgb(120,180,200); */
    padding: 3px;
    margin-top: -16px;
    margin-left: -16px;
    margin-right: -16px;
    border-radius: 5px 5px 0px 0px;
    font-weight: bold;
    box-shadow: 0px 1px 2px black;
}

.tarjeta .titulo_secundario{
    display: block;
    /* background-color: rgb(120,180,200); */
    /* color: rgb(152, 147, 163); */
    font-size: 1.2em;
    font-weight: bold;
    margin-left: -10px;
    margin-top: -5px;
    text-shadow: 1px 1px 1px rgb(117, 117, 117);
}

.tarjeta .titulo_ident{
    display: block;
    color: rgb(41, 41, 83);
    font-size: 0.9em;
    font-weight: bold;
    margin-left: -10px;
    margin-top: -5px;
    margin-right: -10px;
    background-color: rgb(235, 235, 235);
    /* margin-bottom: 10px; */
}

.tarjeta .texto{
    display: block;
    /* background-color: rgb(120,180,200); */
    font-size: 0.9em;
    padding: 0px;
    /* padding-left: -20px; */
    margin-left: -10px;
    margin-top: 0px;
}

.item .pie{
    /* text-align: center; */
    width: 100%;
    background-color: rgb(80, 81, 95) !important;
    color: white;
    padding-left: 10px;
    padding-right: 10px;
}

.item .pie a{
    color: rgb(196, 196, 196);
    padding-left: 5px;
    padding-right: 5px;
    font-size: 1.2em;
}

@keyframes example {
    from {font-size: 1.2em;}
    to {font-size: 1.5em;}
  }

.item .pie a:hover{
    color: rgb(255, 255, 255);
    text-shadow: 1px 1px 2px rgb(0, 0, 0), -1px -1px 2px rgb(0, 0, 0) ;
    /* animation-name: example;
    animation-duration: 0.3s;
    font-size: 1.5em; */
}

.estado_inicial{
    background-color: #81d990;
    color: #000000;
}
.estado_taller{
    background-color: #202f65;
    color: #ffffff;
}

.estado_finalizado{
    background-color: #8a0000;
    color: #c7ffc6;
    text-shadow: 2px 2px 2px #000, -2px -2px 2px #000;
}

.estado_entregado_pagado{
    background-color: #02350a;
    color: #c7ffc6;
    text-shadow: 1px 1px 1px #000, -1px -1px 1px #000;
}

.estado_entregado_impago{
    background-color: #02350a;
    color: #ff0000;
    text-shadow: 1px 1px 1px #000, -1px -1px 1px #000, 0px 0px 3px #ffffff;
    
}

.estado_no_reparable{
    background-color: #343834;
    color: #ffffff;
    text-shadow: 1px 1px 1px rgb(0, 0, 0), -1px -1px 1px rgb(0, 0, 0), 0px 0px 8px #ff0000;
}

.tarj_taller{
    box-shadow: 1px 1px 4px grey; 
    color:#000;
}

.tarj_taller .titulo{
    display: block;
    padding: 3px;
    border-radius: 5px 5px 0px 0px;
    font-weight: bold;
    box-shadow: 0px 1px 2px black;
}

.tarj_taller .titulo_secundario{
    display: block;
    font-size: 1.2em;
    font-weight: bold;
    text-shadow: 1px 1px 1px rgb(117, 117, 117);
}
.tarj_taller .tarjeta_cuerpo{
    padding: 10px;
    background-color: rgb(63, 63, 77);
    color: #ffffff;
}
.tarj_taller .titulo_ident{
    display: block;
    font-size: 0.9em;
    font-weight: bold;
    background-color: rgb(0, 0, 0);
    color:azure;
}

.tarj_taller .tarj_motivo{
    background-color: rgb(43, 43, 43);
    color: #f4f5b4;
    padding: 5px;
    font-size: 0.8em;
}
.tarj_taller .texto{
    display: block;
    font-size: 0.9em;
}

.taller_orden_sel{
    display: flex;
    flex-direction: row;
    justify-content:space-around ;
    flex-wrap: wrap;
    padding: 10px;
    align-content: space-around flex-start;
}

.ord_contenedor .item{
    display: flex;
    width: 20rem;
    margin: 10px;
    background-color: lightgray;
    /* flex-wrap: row wrap; */

}

.orden_taller_cierra{
    margin-left: 10px;
    float: left;
    font-size: 2.5em;
    color: whitesmoke;
}

.orden_taller_cierra:hover {
    color: rgb(243, 106, 106);
    text-shadow: 1px 1px 2px #000;
}

.taller_link_orden{
    font-size: 1.6em;
    text-decoration: none;
    color: #000;
}

.taller_link_orden:hover {
    color: rgb(23, 36, 218);
    text-shadow: 1px 1px 2px #000;
}